=== debian/watch ===
version=3
http://sf.net/robojournal/robojournal-(.*)\.tar\.gz
