## robojournal 0.5

=== debian/changelog ===
robojournal (0.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:42:04 +0000

robojournal (0.5-1) unstable; urgency=medium

  * [d7ce610] Imported Upstream version 0.5
  * [ff3b609] Refine what is in the docs/
  * [c1e0474] Add doc-base registration
  * [68cd341] Install upstream provided xpm icon
  * [a627af4] Add patch to override hardcoded doc location

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 14 Oct 2014 15:50:21 +0530
