=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: robojournal
 Section: x11
 Priority: extra
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 9.20120312), libqt4-dev (>= 4:4.7.0), libqtwebkit-dev, qt4-dev-tools, libx11-dev, html2text, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.2
